WordPress MailUp Plugin Security Bypass Vulnerability

Bugtraq ID: 58467
Class: Access Validation Error
CVE: CVE-2013-0731
Remote: Yes
Local: No
Published: Mar 13 2013 12:00AM
Updated: Mar 13 2013 12:00AM
Credit: Charlie Eriksen via Secunia
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus